Bug 197763 - Kernel panic
Kernel panic
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
MassClosed
:
: 197762 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-05 23:36 EDT by gideonso
Modified: 2015-01-04 17:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-19 23:38:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gideonso 2006-07-05 23:36:31 EDT
Description of problem:

insmod: error inserting '/lib/jbd.ko': -1  Operation not permitted
insmod: error inserting '/lib/ext3.ko': -1  Unknown Symbol in module

kernel panic 


Version-Release number of selected component (if applicable):2.6.17-1.2145_FC5


How reproducible:

Always


Steps to Reproduce:
1. Install the new kernel rpm 
2. reboot system
3.
  
Actual results: kernel panic


Expected results:boot into system


Additional info:
Comment 1 gideonso 2006-07-06 02:55:09 EDT
*** Bug 197762 has been marked as a duplicate of this bug. ***
Comment 2 Dave Jones 2006-07-25 23:37:28 EDT
why on *earth* is it looking in /lib for the modules ?!
What did you use to install this kernel ?

Comment 3 gideonso 2006-07-26 06:50:05 EDT
yum -y upgrade kernel-xxxx

Is this right??
Comment 4 Dave Jones 2006-10-16 16:47:34 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 5 Jon Stanley 2008-01-19 23:38:26 EST
(this is a mass-close to kernel bugs in NEEDINFO state)

As indicated previously there has been no update on the progress of this bug
therefore I am closing it as INSUFFICIENT_DATA. Please re-open if the issue
still occurs for you and I will try to assist in its resolution. Thank you for
taking the time to report the initial bug.

If you believe that this bug was closed in error, please feel free to reopen
this bug.

Note You need to log in before you can comment on or make changes to this bug.